<table id="project_header" border="0">
  <tr>
    <if condition="'{{proj_id}}'=='UNDEFINED'">
    <td>
      <h3>No project selected!  
      Please enter a project in the project textbox.</h3>
    </td>
    </if>

    <if condition="'{{proj_id}}'!='UNDEFINED'">
    <td>
      <h2>Project: <a href="{{url1}}" target="_blank">{{proj_name}}</a></h2>
    </td>
    </if>

    <td align="right" valign="bottom" nowrap="nowrap">
      <form name="change" onsubmit="change_project(); return false;">
        Project id: 
        <input id="proj_id" type="text" size="15" value="{{proj_id}}" />
        <a class="button" href="javascript:change_project()">Change</a>
      </form>
    </td>
  </tr>
</table>
